.banner_bg__container {
  display: grid;
  grid-auto-flow: column;
}
.banner_bg__left {
  background-image: linear-gradient(to top, rgb(99, 161, 83), rgb(116, 192, 67));
  width: 150%;
}
.banner_bg__right {
  background-image: linear-gradient(to top, rgb(53, 94, 100), rgb(64, 108, 100));
  margin-left: -50%;
}